@charset "UTF-8";
/* ==================================================
	breadcrumb（パンくず）
================================================== */
#breadcrumb {
  display: none;
  padding: 20px 0;
  margin-bottom: 40px;
  text-transform: uppercase;
}

#breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 640px) {
  #breadcrumb {
    display: block;
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

/* ========== end △ */
#breadcrumb li {
  font-size: 14px;
  margin-right: 10px;
}

#breadcrumb li:first-child {
  color: #ffb400;
  text-align: left;
  font-weight: bold;
}

#breadcrumb li::before {
  content: "\f105";
  margin-right: 6px;
  color: #ffb400;
  font-size: 15px;
  font-family: FontAwesome;
}

#breadcrumb li:first-of-type::before {
  display: none;
}

#breadcrumb li a {
  text-decoration: none;
  color: #ffb400;
  font-weight: bold;
}

#breadcrumb li a:hover {
  text-decoration: underline;
}

/* ==================================================
	pagination
================================================== */
.pagination {
  margin-top: 30px;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (min-width: 640px) {
  .pagination {
    margin-top: 50px;
  }
}

/* ========== end △ */
.pagination .prev {
  float: left;
}

.pagination .next {
  float: right;
}

.pagination .back {
  text-align: center;
}

.cm_tt2 {
  font-size: 25px;
  color: #333;
  border-left: 5px solid #ffb400;
  padding-left: 15px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .cm_tt2 {
    font-size: 20px;
  }
}

/* ========== end △ */
.gray_sec {
  padding: 70px 0;
  background: #f6f6f6;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .gray_sec {
    padding: 8% 0;
  }
}

/* ========== end △ */
.btn1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn1 a {
  min-width: 250px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  border: 1px solid #ffb400;
  color: #ffb400;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Barlow Semi Condensed', sans-serif;
  position: relative;
  background: #fff;
}

.btn1 a:after {
  display: block;
  width: 45px;
  height: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -22px;
  content: "";
  background: #ffb400;
  margin: auto;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.btn1 a:hover {
  background: #ffb400;
  color: #fff;
}

.btn1 a:hover:after {
  right: -40px;
  opacity: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .btn1 a {
    height: 45px;
    min-width: 220px;
  }
}

/* ========== end △ */
.tt_page {
  background: url(../news/images/tt_page_bg.webp) no-repeat center center;
  background-size: cover !important;
  border-bottom: 1px solid #e7e7e7;
}

.tt_page.about {
  background: url(../about/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.commercial {
  background: url(../commercial/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.commercialvideo {
  background: url(../commercialvideo/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.events {
  background: url(../events/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.moment {
  background: url(../moment/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.portrait {
  background: url(../portrait/images/tt_page_bg.jpg) no-repeat center center;
}

.tt_page.websitemaker {
  background: url(../websitemaker/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.wedding {
  background: url(../wedding/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page.weddingvideo {
  background: url(../weddingvideo/images/tt_page_bg.webp) no-repeat center center;
}

.tt_page .container {
  height: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tt_page .container h1 strong {
  text-shadow: 0 0 10px #606060;
}

.tt_page .container h1 strong:after {
  background: #fff;
  text-shadow: 0 0 3px #333;
}

.tt_page .container h1 em {
  font-size: 35px;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 0 10px #606060;
}

.tt_page .container h1 span {
  font-size: 16px;
  color: #fff;
  text-shadow: 0 0 3px #333;
  text-transform: uppercase;
  text-shadow: 0 0 10px #606060;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .tt_page {
    background: url(../news/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.about {
    background: url(../about/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.commercial {
    background: url(../commercial/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.commercialvideo {
    background: url(../commercialvideo/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.events {
    background: url(../events/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.moment {
    background: url(../moment/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.portrait {
    background: url(../portrait/images/tt_page_bg_sp.jpg) no-repeat center center;
  }
  .tt_page.websitemaker {
    background: url(../websitemaker/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.wedding {
    background: url(../wedding/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page.weddingvideo {
    background: url(../weddingvideo/images/tt_page_bg_sp.webp) no-repeat center center;
  }
  .tt_page .container {
    height: 220px;
  }
  .tt_page .container h1 {
    margin-bottom: 0 !important;
  }
  .tt_page .container h1 em {
    font-size: 25px;
  }
}

/* ========== end △ */
.news_sec .content {
  padding: 50px 0;
}

.news_sec .content:first-child {
  padding-top: 0;
}

.news_sec .content:nth-child(even) {
  background: #f7f7f7;
}

.news_sec .content .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 35px;
  border: 1px solid #e7e7e7;
}

.news_sec .content .container .left {
  width: 100%;
}

.news_sec .content .container .left .title {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.news_sec .content .container .left .title p {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
  color: #ffb400;
  display: inline-block;
}

.news_sec .content .container .left .title h2 {
  font-weight: 600;
  font-size: 22px;
}

.news_sec .content .container .left .title h2 a {
  text-decoration: none;
}

.news_sec .content .container .left .title h2 a:hover {
  color: #ffb400;
}

.news_sec .content .container .left > p {
  margin-bottom: 30px;
}

.news_sec .content .container .left .btn1 {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.news_sec .content .container .right {
  min-width: 40%;
  margin-left: 35px;
}

.news_sec .content .container .right .photo {
  width: 100%;
}

.news_sec .content .container .right .photo a {
  display: block;
  float: right;
  margin-left: 3%;
  position: relative;
  height: 300px;
  width: 100%;
  border: 1px solid #ddd;
  background: #fff;
}

.news_sec .content .container .right .photo a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 300px;
}

.news_sec .content .container .right .photo a:hover {
  border: 1px solid #ffb400;
}

.news_sec .content .container .right .photo a:after {
  display: block;
  content: "";
  width: 59px;
  height: 59px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .news_sec .content .container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .news_sec .content .container .left {
    width: 100%;
    margin-bottom: 5%;
  }
  .news_sec .content .container .right {
    width: 100%;
    margin-left: 0;
  }
}

/* ========== end △ */
.news_sec.detail .content .container {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.news_sec.detail .content .container .left {
  width: 100%;
}

.news_sec.detail .content .container .left .ac p {
  margin-bottom: 20px;
}

.news_sec.detail .content .container .right {
  min-width: 100%;
  margin-left: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .news_sec.detail {
    padding: 50px 2% 0;
  }
}

/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (max-width: 1200px) {
  .news_sec {
    padding: 0 15px;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .news_sec {
    padding: 8% 2%;
  }
  .news_sec .content .container {
    padding: 20px;
  }
  .news_sec .content .container .left .title h2 {
    font-size: 18px;
  }
}

/* ========== end △ */
.news_btn {
  margin: 70px 0;
}

.news_btn ul {
  position: relative;
}

.news_btn .left {
  float: left;
}

.news_btn .right {
  float: right;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .news_btn {
    margin: 20px 0 40px;
  }
}

/* ========== end △ */
/* about */
.about_sec .box4 {
  padding: 0 0 70px;
}

.about_sec .box4 .container p {
  margin-bottom: 20px;
}

.about_sec .box4 .container ul li {
  list-style-type: disc;
  margin-left: 20px;
}

.about_sec .box1 {
  padding: 70px 0;
}

.about_sec .box1 .container .wrap_logo {
  padding: 0 0px;
}

.about_sec .box1 .container p {
  margin-bottom: 20px;
}

.about_sec .box2 {
  padding: 70px 0;
}

.about_sec .box2 .container p {
  margin-bottom: 20px;
}

.about_sec .box2 .container .photo_skill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.about_sec .box2 .container .photo_skill .inner {
  width: 48%;
}

.about_sec .box2 .container .photo_skill .inner .progress-bar {
  margin: 0 0 10px;
  overflow: hidden;
  padding-right: 24px;
  /* Separate bars from container */
}

.about_sec .box2 .container .photo_skill .inner .progress-title-holder {
  padding-bottom: 7px;
  position: relative;
  margin: 5px 0;
  font-size: 16.5px;
  line-height: 15px;
  font-weight: 400;
  color: #2e2e2e;
}

.about_sec .box2 .container .photo_skill .inner .progress-title {
  z-index: 100;
}

.about_sec .box2 .container .photo_skill .inner .progress-number-wrapper {
  width: 100%;
  z-index: 10;
}

.about_sec .box2 .container .photo_skill .inner .progress-number-mark {
  margin-bottom: 4px;
  border-radius: 3px;
  background-color: #16171d;
  padding: 0 8px;
  position: absolute;
  bottom: 0;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.about_sec .box2 .container .photo_skill .inner .progress-number-wrapper, .about_sec .box2 .container .photo_skill .inner .progress-number-mark {
  font-family: Open Sans, sans-serif;
  font-size: 11px;
  line-height: 24px;
  height: 24px;
  letter-spacing: 0px;
  font-weight: 600;
  font-style: normal;
  text-transform: none;
  color: #ffffff;
}

.about_sec .box2 .container .photo_skill .inner .down-arrow {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #16171d;
  position: absolute;
  left: 50%;
  top: 100%;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.about_sec .box2 .container .photo_skill .inner .progress-content-outter {
  height: 15px;
  background-color: #f1f1f1;
  -webkit-box-shadow: 0 2px 5px #e0e0e0;
  box-shadow: 0 2px 5px #e0e0e0;
}

.about_sec .box2 .container .photo_skill .inner .progress-content {
  height: 21px;
  background-color: #ffd470;
  width: 0%;
  /* Initial value */
}

.about_sec .box2 .container .info {
  margin-bottom: 40px;
}

.about_sec .box2 .container .info dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.about_sec .box2 .container .info dl dt {
  min-width: 120px;
  border-bottom: 1px solid #ffb400;
  padding: 10px 20px 10px 0;
  font-weight: 600;
}

.about_sec .box2 .container .info dl dd {
  min-width: 300px;
  border-bottom: 1px solid #fff;
  padding: 10px 20px 10px 20px;
}

.about_sec .box2 .container .profile_sec {
  margin-bottom: 30px;
}

.about_sec .box2 .container .profile_sec h4 {
  text-align: center;
  margin-top: -140px;
}

.about_sec .box2 .container .profile_sec h4 img {
  -webkit-box-shadow: 0 5px 10px #c8c8c8;
  box-shadow: 0 5px 10px #c8c8c8;
  border-radius: 100%;
}

.about_sec .box3 {
  padding: 70px 0;
}

.about_sec .box3 .container .wrap_content {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.about_sec .box3 .container .wrap_content .content {
  width: 19%;
}

.about_sec .box3 .container .wrap_content .content a {
  display: block;
  float: right;
  position: relative;
  height: 200px;
  width: 100%;
  border: 1px solid #ececec;
  background: #fff;
  text-align: center;
}

.about_sec .box3 .container .wrap_content .content a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 198px;
  z-index: 2;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.about_sec .box3 .container .wrap_content .content a:hover {
  border: 1px solid #ffb400;
}

.about_sec .box3 .container .wrap_content .content a:after {
  display: block;
  content: "";
  width: 59px;
  height: 59px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .about_sec .box1 {
    padding: 8% 0;
  }
  .about_sec .box2 .container .info {
    width: 100%;
  }
  .about_sec .box2 .container .info dl {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .about_sec .box2 .container .info dl dt {
    padding-left: 0;
    min-width: 100%;
  }
  .about_sec .box2 .container .info dl dd {
    padding-left: 0;
    min-width: 100%;
  }
  .about_sec .box2 .container .photo_skill {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .about_sec .box2 .container .photo_skill .inner {
    width: 100%;
    margin-bottom: 30px;
  }
  .about_sec .box2 .container .photo_skill .inner .progress-bar {
    padding-right: 0;
  }
  .about_sec .box2 .container .photo_skill .inner .progress-content-outter {
    height: 10px;
  }
  .about_sec .box3 {
    padding: 8% 0;
  }
  .about_sec .box3 .container .wrap_content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .about_sec .box3 .container .wrap_content .content {
    width: 31%;
    margin: 1%;
  }
  .about_sec .box3 .container .wrap_content .content a {
    height: 104px;
  }
  .about_sec .box3 .container .wrap_content .content a img {
    max-height: 100px;
  }
}

/* ========== end △ */
/* ▽ PC-TAB layout ========== */
@media print, screen and (max-width: 1200px) {
  .about_sec .box1 {
    padding: 8% 0;
  }
  .about_sec .box2 .container .profile_sec h4 {
    margin-top: -10%;
  }
  .about_sec .box2 .container .profile_sec h4 img {
    width: 28%;
  }
}

/* ========== end △ */
/* Food */
.food_sec.event .box1 {
  background: url(../events/images/img1.webp) no-repeat center center;
  background-size: cover;
}

.food_sec.portrait .box1 {
  background: url(../portrait/images/img1.jpg) no-repeat center center;
  background-size: cover;
}

.food_sec.wedding .box1 {
  background: url(../wedding/images/img1.webp) no-repeat center center;
  background-size: cover;
}

.food_sec .box1 {
  background: url(../commercial/images/img1.webp) no-repeat center right;
  background-size: cover;
  padding: 130px 0;
  margin-bottom: 80px;
}

.food_sec .box1 .container .inner {
  background: rgba(0, 0, 0, 0.513);
  padding: 100px 70px;
  border-left: 10px solid #ffb400;
}

.food_sec .box1 .container .inner h2 {
  font-size: 60px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 30px;
}

.food_sec .box1 .container .inner h2 span {
  color: #ffc600;
}

.food_sec .box1 .container .inner p {
  font-size: 24px;
  color: #fff;
  font-weight: 200;
}

.food_sec .box1 .container .inner p span {
  font-size: 48px;
  font-weight: 500;
  margin: 0 15px;
}

.food_sec .box1 .container .inner p span em {
  color: #ffc600;
}

.food_sec .box2 .wrap_content .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 80px;
  background: url(../events/images/flow.jpg) no-repeat center left;
}

.food_sec .box2 .wrap_content .content:nth-child(even) {
  background: url(../events/images/flow2.jpg) no-repeat center right;
}

.food_sec .box2 .wrap_content .content .left {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.food_sec .box2 .wrap_content .content .left .inner {
  max-width: 600px;
  width: 600px;
  padding: 50px 70px;
}

.food_sec .box2 .wrap_content .content .left .inner h3 {
  font-size: 46px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 20px;
  position: relative;
}

.food_sec .box2 .wrap_content .content .left .inner h3:after {
  content: "";
  display: block;
  width: 100px;
  height: 1px;
  background: #ffc600;
  position: relative;
  margin: 20px 0;
}

.food_sec .box2 .wrap_content .content .left .inner h3 span {
  color: #ffc600;
  display: block;
}

.food_sec .box2 .wrap_content .content .left .inner p {
  margin-bottom: 20px;
}

.food_sec .box2 .wrap_content .content .left .inner p:last-child {
  margin-bottom: 0;
}

.food_sec .box2 .wrap_content .content .left .inner ul li {
  list-style-type: disc;
  margin-left: 20px;
}

.food_sec .box2 .wrap_content .content .right {
  width: 50%;
}

.food_sec .box2 .wrap_content .content .right img {
  max-width: 100%;
}

.food_sec .box2 .wrap_content .content:nth-child(even) .left {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.food_sec .box2 .wrap_content .content:nth-child(even) .right {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  text-align: right;
}

/* ▽ PC-TAB layout ========== */
@media print, screen and (max-width: 1200px) {
  .food_sec .box1 {
    margin-bottom: 50px;
  }
  .food_sec .box1 .container .inner {
    padding: 40px;
  }
  .food_sec .box1 .container .inner h2 {
    font-size: 40px;
  }
  .food_sec .box1 .container .inner p {
    font-size: 18px;
  }
  .food_sec .box1 .container .inner p span {
    font-size: 35px;
  }
  .food_sec .box2 .wrap_content .content .left .inner {
    padding: 40px;
  }
  .food_sec .box2 .wrap_content .content .left .inner h3 {
    font-size: 30px;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .food_sec .box1 {
    padding: 50px 0;
  }
  .food_sec .box1 .container .content {
    background-size: cover !important;
  }
  .food_sec .box1 .container .inner {
    padding: 20px;
    border-left: 5px solid #ffb400;
  }
  .food_sec .box1 .container .inner h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .food_sec .box1 .container .inner p {
    font-size: 18px;
  }
  .food_sec .box1 .container .inner p span {
    font-size: 25px;
    margin: 0 8px;
  }
  .food_sec .box2 .wrap_content .content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .food_sec .box2 .wrap_content .content .left {
    width: 100%;
    -webkit-box-ordinal-group: 3 !important;
    -ms-flex-order: 2 !important;
    order: 2 !important;
  }
  .food_sec .box2 .wrap_content .content .left .inner {
    width: 100%;
    max-width: 100%;
    padding: 40px 20px;
  }
  .food_sec .box2 .wrap_content .content .left .inner h3 {
    font-size: 20px;
  }
  .food_sec .box2 .wrap_content .content .right {
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    width: 100%;
  }
}

/* ========== end △ */
/* moment */
.moment_sec {
  padding: 0px 0 70px;
}

.moment_sec .container .wrap_content {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 50px;
}

.moment_sec .container .wrap_content .content {
  width: 25%;
}

.moment_sec .container .wrap_content .content a {
  display: block;
  float: right;
  position: relative;
  width: 100%;
  border: 1px solid #ececec;
  background: #fff;
}

.moment_sec .container .wrap_content .content a img {
  max-width: 100%;
  position: relative;
}

.moment_sec .container .wrap_content .content a:hover img {
  z-index: 9;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.moment_sec .container .wrap_content .content a:after {
  display: block;
  content: "";
  width: 59px;
  height: 59px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .moment_sec {
    padding: 8% 0;
  }
  .moment_sec .container .wrap_content .content {
    width: 33%;
  }
}

/* ========== end △ */
.photo_sec {
  padding: 0px 0 80px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .photo_sec {
    padding: 0 0 50px;
  }
}

/* ========== end △ */
.photo_sec .container ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.photo_sec .container ul li {
  width: 24%;
  margin-bottom: 1%;
}

.photo_sec .container ul li a {
  display: block;
  margin-left: 3%;
  position: relative;
  height: 200px;
  width: 100%;
  border: 1px solid #ddd;
  background: #fff;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .photo_sec .container ul li a {
    height: 100px;
  }
}

/* ========== end △ */
.photo_sec .container ul li a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 200px;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .photo_sec .container ul li a img {
    max-height: 100px;
  }
}

/* ========== end △ */
.photo_sec .container ul li a:hover {
  border: 1px solid #ffb400;
}

.photo_sec .container ul li a:after {
  display: block;
  content: "";
  width: 59px;
  height: 59px;
  position: absolute;
  right: 0;
  bottom: 0;
}

/* price_sec */
.price_sec .box1 {
  padding: 0 0 40px;
}

.price_sec .box1 .banner {
  margin-bottom: 40px;
}

.price_sec .box1 .note {
  color: #ff5100;
  font-weight: 500;
  text-align: right;
  font-style: italic;
}

.price_sec .price_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 40px 0;
}

.price_sec .price_nav li {
  margin: 0 20px 20px;
}

.price_sec .price_nav li a {
  text-transform: uppercase;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .price_sec .price_nav {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .price_sec .price_nav li {
    margin: 0 0 20px;
    width: 48%;
  }
  .price_sec .price_nav li a {
    width: 100%;
    min-width: 100%;
  }
  .price_sec .price_nav li a:after {
    display: none;
  }
}

/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .price_sec {
    padding-top: 8%;
  }
}

/* ========== end △ */
.cm_table {
  margin-bottom: 20px;
  word-break: break-word;
}

.cm_table tr {
  background: #fff;
}

.cm_table tr th {
  background: #ffb400;
  color: #fff;
  text-align: center;
  padding: 10px;
  font-weight: 500;
  font-size: 18px;
  text-transform: uppercase;
  border-right: 1px solid #fff;
}

.cm_table tr th span {
  font-size: 14px;
  font-weight: 500;
}

.cm_table tr th:last-child {
  min-width: 120px;
}

.cm_table tr td {
  padding: 10px;
  border: 1px solid #f0f0f0;
}

.cm_table tr td:first-child {
  font-weight: 600;
}

.cm_table tr td:first-child span {
  font-weight: 400;
  color: #ff5100;
}

.cm_table tr td > ul > li {
  list-style-type: disc;
  margin-left: 20px;
}

.cm_table tr td > ul ul li {
  list-style-type: circle;
  margin-left: 30px;
}

.cm_table tr td.price {
  text-align: right;
}

.cm_table tr:nth-child(odd) {
  background: #f6f6f6;
}

.cm_table tr:nth-child(odd) td {
  border-right: 1px solid #fff;
}

.cm_table tr:nth-child(odd) td:last-child {
  border-right: 1px solid #f0f0f0;
}

.cm_table.print tr td.price {
  text-align: right;
}

.cm_table.print tr td.price:last-child {
  color: #ffb400;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .cm_table {
    border: 1px solid #f0f0f0;
    border-bottom: none;
  }
  .cm_table tr th {
    display: block;
    width: 100%;
    border-bottom: 1px solid #fff;
    font-size: 14px;
  }
  .cm_table tr td {
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #f0f0f0;
  }
}

.cm_table.invoice {
  margin-bottom: 70px;
}

.cm_table.invoice tr td:nth-child(1), .cm_table.invoice tr td:nth-child(3) {
  text-align: center;
}

.cm_table.invoice tr td:last-child, .cm_table.invoice tr td:nth-child(4) {
  text-align: right;
}

.cm_table .total {
  font-weight: bold;
  font-size: 20px;
}

.invoice_img {
  margin: 0 auto 40px;
  display: block;
  width: 100%;
}

.invoice_note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}

.invoice_note .left {
  width: 100%;
  margin-right: 20px;
}

.invoice_note .right {
  width: 20%;
}

.invoice_note h2 {
  margin-bottom: 20px;
}

.invoice_note dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.invoice_note dl dt {
  margin-right: 10px;
}

.invoice_note dl dt span {
  display: block;
  width: 50px;
  height: 25px;
  background: #fff;
  border: 1px solid #333;
}

.invoice_note dl dt span.in_yellow {
  background: #edbe00;
}

.invoice_note dl dt span.in_white {
  background: #fff;
}

.invoice_note dl dt span.in_green {
  background: #00a637;
}

.invoice_note dl dt span.in_red {
  background: #800000;
}

.invoice_note dl dt span.in_purple {
  background: #577eff;
}

/* ▽ SP layout ========== */
@media only screen and (max-width: 639px) {
  .invoice_note {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .invoice_note .left {
    margin-right: 0;
  }
  .invoice_note .right {
    width: 100%;
  }
}

/* ========== end △ */
